/*
 * BASIC STYLES for text, nodes, main classes... 
 */

/* nodes */
body {
    /*background: #3C9 url(../img/bg_white.jpg) repeat 50% 0;*/
    background: #fff url(../img/bg_white.jpg) repeat 50% 0;
    color: white;
    font-family: arial, sans-serif;
    font-size: 80%;
}

p, 
li,
div.field-body {
    line-height: 1.5em;
}


a {
color:#0092d7;
}

h1 {
color:#0092d7;
font-size:200%;
line-height:0.9em;
margin-bottom:0.5em;
}

h2 {
color:#66a240;
font-size:150%;
font-weight: normal;
line-height:0.9em;
margin-bottom:0.3em;
margin-top:0.5em;
}

h3 {
color:#222;
font-size:130%;
line-height:0.9em;
margin-bottom:0.3em;
margin-top:0.5em;
}

#content-middle h1.title {
  font-size:175%;
}


#content-middle ul {
	padding-left:0;
}
#content-middle ul li {
	background: transparent url(../img/sprite.png) no-repeat 0 -420px;
	list-style: none;
	padding-left: 15px;
}

/*
.node, 
.block {
  position:static;
}
*/

div.error, 
tr.error {
  color:red;
}

/* panels */
#content-middle, 
body.front #content div.pane-node div.wrap,
body.front #content .nd-region-middle h2.wrap {
    background-color: rgba(100%, 100%, 100%, .7);
    color:#808080;
    padding: 15px;
    margin-bottom: 15px;
}

body.front #content .nd-region-middle h2.wrap {
    color: #cb2323;
}

html.simpleopacity #content-middle div.wrap,
html.simpleopacity body.front #content div.pane-node div.wrap {
    background: white;
}

html.simpleopacity body.front #content-middle, 
body.front #content-middle {
	background: transparent;
margin: 0;
padding: 0;
}


#content div.panel-region-separator {
	padding-top:.001em;
}

#content .panel-row .panel-col-first,
#content .panel-row .panel-col-middle {
    width: 355px;
}

#content .panel-row .panel-col-last {
    width: 250px;
}

html.ie7 #content .panel-row .panel-col-last {
width: 32.9%;
}


/*
 * PAGES : front, splash, quiz etc. 
 */

/* homepage */
body.front div.panel-row h2 {
    color:#cb2323;
    font-size:170%;
    font-weight: bold;
    line-height:0.9em;
    margin-bottom:0.5em;
    text-transform: uppercase;
    font-weight: lighter;
}
body.front div.panel-row-one h2 {
font-size: 200%;
  margin-top:0;
}

body.front #content-outer #content-middle-grid {
    /*width: 690px;*/
}
body.front #content div.pane-node {
  margin: 10px;
}

body.front #content div.panel-row-one h2 {
  line-height:1.2em;
}

body.front #content /*div.panel-row-one*/ a {
  color:#516fa7;
  text-decoration:underline;
}


/* splash page */

body.page-splash #splash {
  background: transparent url(../img/splash_bg.jpg) no-repeat 40% 73%;
    width: 960px;
    height: 452px;
  display: block;
  position:relative;
}

body.page-splash li {
  list-style: none;
}

body.page-splash a {
  display: block;
  outline: none;
  position: absolute;
  text-indent: -10000px;
}

body.page-splash a[href="/splash/switch/nl"], 
body.page-splash a[href="/radio/splash/switch/nl"] {
    background: transparent url(../img/splash_btn_nl.png) no-repeat 0 0;
    height: 179px;
    width: 364px;
    left: 35px;
    bottom: 25px;
}
body.page-splash a[href="/splash/switch/fr"],
body.page-splash a[href="/radio/splash/switch/fr"] {
    background: transparent url(../img/splash_btn_fr.png) no-repeat 0 0;
    height: 179px;
    width: 363px;
    left: 35px;
    top: 25px;
}



/*
 * QUIZZZZZZ
 */

/* box system */
body.node-type-quiz #content-middle,
body.node-type-webform #content-middle {
  background:none;
  padding:0;
}
body.node-type-quiz #content-middle h1, 
body.node-type-quiz #content-middle > div.buildmode-full, 
body.node-type-webform #content-middle h1, 
body.node-type-webform #content-middle > div.buildmode-full, 
body.node-type-quiz #quiz-question-answering-form,
body.node-type-quiz #content-middle > div.overall {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
  padding: 15px;
}

html.simpleopacity body.node-type-quiz #content-middle h1, 
html.simpleopacity body.node-type-quiz #content-middle > div.buildmode-full, 
html.simpleopacity body.node-type-webform #content-middle h1, 
html.simpleopacity body.node-type-webform #content-middle > div.buildmode-full, 
html.simpleopacity body.node-type-quiz #quiz-question-answering-form,
html.simpleopacity body.node-type-quiz #content-middle > div.overall {
  background: white;
}

body.node-type-quiz #content-middle h1,
body.node-type-webform #content-middle h1 {
  color: #0092d7;
  position:absolute;
  top:0;
  width:400px;
}

body.node-type-webform #content-middle h1 {
  width:650px;
}

body.node-type-quiz #content-middle > div.buildmode-full,
body.node-type-webform #content-middle > div.buildmode-full,
body.node-type-quiz #quiz-question-answering-form, 
body.node-type-quiz #content-middle > div.overall {
  margin-top:73px;
}

html.ie7 body.node-type-quiz #quiz-question-answering-form {
  position:absolute;
} 


/* submit */
body.node-type-webform #content input.form-submit, 
body.node-type-quiz #content input.form-submit {
  background:none;
  border:0;
  color:#666;
  cursor:pointer;
  float:right;
  margin-top:.5em;
  padding:0;
  text-decoration:underline;
}

/* confimration/error message */
body.node-type-webform #messages, 
body.node-type-quiz #messages {
  position:absolute;
  top:56px;
}




/* first page */

body.page-quiz-start #content-middle {
  margin-bottom:70px;
} 
body.page-quiz-start #content-middle h1.title {
  display:none;
} 
body.page-quiz-start #content-middle h2 {
  color:#0092D7;
} 

body.page-quiz-start div.form-inner > div.form-item {
  margin:35px 0 0 -15px;
  position:absolute;
}

body.page-quiz-start div.form-inner > div.form-item > label, 
body.page-quiz-start div.form-inner input.form-radio {
  display:none;
}

body.page-quiz-start div.form-radios div.form-item {
  background: rgba(100%, 100%, 100%, .7);
  color:black;
  float:left;
  margin-right:20px;
}
body.page-quiz-start div.form-radios #edit-sex-male-wrapper {
  margin-right:0;
} 

html.simpleopacity body.page-quiz-start div.form-radios div.form-item {
  background: white;
}

body.page-quiz-start div.form-radios div.form-item label {
  color: #0092d7;
  cursor:pointer;
  display:block;
  font-size:1.3em;
  font-weight:bold;
  padding: 10px;
  text-align:center;
  width:185px;
}


body.page-quiz-start #edit-submit {
  margin-top:80px;
  position:absolute;  
} 

body.page-quiz-start #xray-progress {
  /*top:-103px;*/
}

/* 
 * quiz pages 
 */
body.page-quiz #content #content-middle-grid,
body.page-quiz #subheader li.active-trail a, 
body.page-quiz #subheader li.active, 
body.node-type-quiz #content #content-middle-grid,
body.node-type-quiz #subheader li.active-trail a, 
body.node-type-quiz #subheader li.active {
  position:relative; 
  width: 430px;
}

body.page-quiz #subheader-outer {
    float:none;
}
body.page-quiz #subheader li.active-trail a {
    position: relative;
    width: 960px;
}

.page-contact #subheader li.active-trail a, .page-contact #subheader li.active a,
.page-faq #subheader li.active-trail a, .page-faq #subheader li.active a {
    width: 960px;
}

body.node-type-quiz div.node.node-type-quiz {
  position:static;
} 

body.node-type-quiz div.form-inner > div.form-item {
  margin-top:1.5em;
} 

body.node-type-quiz div.form-inner > div.form-item > label {
  display:none;
} 

body.node-type-quiz div.form-inner > div.form-item div.form-radios {
  margin:.3em 0 1.5em;
}

body.node-type-quiz div.form-inner > div.form-item tr.multichoice_row td {
  padding:2em 0 1em;
}
body.node-type-quiz tr.selected td {
  background-color:transparent;
}

/* more info */
body.node-type-quiz div.field-more-infos div.field-label {
  display:none;
}
body.node-type-quiz div.field-more-infos a {
  background-color: #0092d7;
  color:white;
  display:block;
  margin:-2.8em 0 0 15px;
  padding:2px 10px;
  position:absolute;
  text-decoration:none;
  text-transform:uppercase;
}

/* informative brol : not needed */
body.node-type-quiz #quiz-view-table {
  display:none;
} 

/* form steps */
body.node-type-quiz #quiz_progress {
  color: #0092d7;
  position:absolute;
  right:10px;
  top:10px;
} 
tr.multichoice_row {
  color: #0092d7;
}

/* quizz last step */
body.node-type-quiz #content-middle div.overall {
  color: #0092d7;
  font-size:2em;
  text-align:center;
} 

/* after quizz : suitcase */
body.node-type-webform #content-middle > div.buildmode-full {
  padding:0 15px;
} 

body.node-type-webform #content-middle form {
  margin: 0 -15px -20px;
  position: absolute;
  width: 680px;  
}

body.node-type-webform #content-middle div.webform-component {
  background: rgba(100%, 100%, 100%, .7);
  margin-bottom:1em;
  padding:2px 10px;
}

html.simpleopacity body.node-type-webform #content-middle div.webform-component {
  background: white;
}

body.node-type-webform #content-middle div.webform-component input {
  background: transparent;
  border:0;
  font-size:100%;
  padding:2px 10px;
}

body.node-type-webform #content-middle div.webform-component label {
 font-weight:normal;
}

body.node-type-webform #content-middle #edit-previous {
  float:left;
}

/* case step 1 : the valise! */
body.node-type-webform #content-middle form.step-1 {
  background:black url(../img/suitcase.jpg) no-repeat 90% 50%;
  color:white;
  height:360px;
  padding: 15px;
  width: 650px;  
}

body.node-type-webform #content-middle form.step-1.showMe, 
body.node-type-webform #content-middle form.step-1:hover {
  background-image:url(../img/suitcase_xray.jpg);
}
body.node-type-webform #content-middle form.step-1 > div.form-inner {
  width:180px;
}

body.node-type-webform #content-middle form.step-1 div.webform-component {
  background:transparent;
  padding:0;
}

body.node-type-webform #content-middle form.step-1 div.webform-component input {
  background:white;
  box-shadow:3px 3px 3px #999 inset;
  font-size:2em;
  margin:.2em 0;
  padding:.5em;
  text-align:center;
  width:60px;
}

body.node-type-webform #content-middle form.step-1 input.form-submit {
  color:white;
}



.view-downloads .views-field-title {
    position: relative;
    font-size: 18px;
    top: 0;
    left: 0;
    padding: 0;
    width: auto;
}

table.views-view-grid {
    margin: 0 auto;
}

body.node-type-quiz #content-middle h1 {
    position: relative;
}

ul.menu ul.menu {
    margin-left: 14px;
}

/* visual */
#xray-progress {
    position: absolute;
    right: -250px;
    top: 0;
    color: #fff;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center top;
    width: 230px;
    height: 567px;
}

#xray-progress.male-female {background-image: url(../img/xray/man_woman.jpg)}

#xray-progress.male.score-0 {background-image: url(../img/xray/man_xray_0.jpg)}
#xray-progress.male.score-1 {background-image: url(../img/xray/man_xray_1.jpg)}
#xray-progress.male.score-2 {background-image: url(../img/xray/man_xray_2.jpg)}
#xray-progress.male.score-3 {background-image: url(../img/xray/man_xray_3.jpg)}
#xray-progress.male.score-4 {background-image: url(../img/xray/man_xray_4.jpg)}
#xray-progress.male.score-5 {background-image: url(../img/xray/man_xray_5.jpg)}
#xray-progress.male.score-6 {background-image: url(../img/xray/man_xray_6.jpg)}
#xray-progress.male.score-7 {background-image: url(../img/xray/man_xray_7.jpg)}
#xray-progress.male.score-8 {background-image: url(../img/xray/man_xray_8.jpg)}
#xray-progress.male.score-9 {background-image: url(../img/xray/man_xray_9.jpg)}
#xray-progress.male.score-10 {background-image: url(../img/xray/man_xray_10.jpg)}
#xray-progress.male.score-11 {background-image: url(../img/xray/man_xray_11.jpg)}
#xray-progress.male.score-12 {background-image: url(../img/xray/man_xray_12.jpg)}
#xray-progress.male.score-13 {background-image: url(../img/xray/man_xray_13.jpg)}
#xray-progress.male.score-14 {background-image: url(../img/xray/man_xray_14.jpg)}
#xray-progress.male.score-15 {background-image: url(../img/xray/man_xray_15.jpg)}

#xray-progress.female.score-0 {background-image: url(../img/xray/woman_xray_0.jpg)}
#xray-progress.female.score-1 {background-image: url(../img/xray/woman_xray_1.jpg)}
#xray-progress.female.score-2 {background-image: url(../img/xray/woman_xray_2.jpg)}
#xray-progress.female.score-3 {background-image: url(../img/xray/woman_xray_3.jpg)}
#xray-progress.female.score-4 {background-image: url(../img/xray/woman_xray_4.jpg)}
#xray-progress.female.score-5 {background-image: url(../img/xray/woman_xray_5.jpg)}
#xray-progress.female.score-6 {background-image: url(../img/xray/woman_xray_6.jpg)}
#xray-progress.female.score-7 {background-image: url(../img/xray/woman_xray_7.jpg)}
#xray-progress.female.score-8 {background-image: url(../img/xray/woman_xray_8.jpg)}
#xray-progress.female.score-9 {background-image: url(../img/xray/woman_xray_9.jpg)}
#xray-progress.female.score-10 {background-image: url(../img/xray/woman_xray_10.jpg)}
#xray-progress.female.score-11 {background-image: url(../img/xray/woman_xray_11.jpg)}
#xray-progress.female.score-12 {background-image: url(../img/xray/woman_xray_12.jpg)}
#xray-progress.female.score-13 {background-image: url(../img/xray/woman_xray_13.jpg)}
#xray-progress.female.score-14 {background-image: url(../img/xray/woman_xray_14.jpg)}
#xray-progress.female.score-15 {background-image: url(../img/xray/woman_xray_15.jpg)}
